div.centre {
  width: 800px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.menu ul {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

.menu li, .menu  a, .dropbtn {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 4px 4px;
  text-decoration: none;
}

.menu li a:hover, .dropdown:hover .dropbtn {
  background-color: green;
}

.menu li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #A7C942;
  padding: 4px 4px;
  min-width: 220px;
  z-index: 1;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  font: 16px;
  display: block;
}

/*.dropdown a {
  font-size: 10px;
}
*/
.dropdown-content a {
  font-size: 16px;
}
